Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: Dan Nicolaescu <[email-masked]>
Date: Wed, 10 Dec 2008 07:03:39 -0800 (PST)

"Juanma Barranquero" <[email-masked]> writes:

  > On Wed, Dec 10, 2008 at 08:58, Dan Nicolaescu <[email-masked]> wrote:
  > 
  > > Thanks. Checked in with that change.
  > 
  > I've checked in the minimal change that allows emacsclient to build on
  > Windows again.
  > 
  > Feel free to adapt to your tastes, but please, don't delete the
  > EMACS_DAEMON define.

As you well know my taste is exactly not to add such #defines.  There's
not such #define in the daemon implementation in src, the new macro in
undocumented, and your move was just designed as a provocation.